.menu{
	width: 1000px;
	height: 50px;
	border-top: 2px solid #000099;
	border-bottom: 2px solid #000099;
	background: #ffe035;
}
.menu ul{
	float: left;
	margin: 0px;
	padding: 0;
	border-top: 0px solid #D76120;
	border-bottom: 0px solid #D76120;
	border-left: 0px solid #D76120;
	list-style: none;
	font: 0.9em Trebuchet MS;
}	
.menu ul li ul li{
list-style:none;
margin:0;
padding:0;
text-align: left;
}
.menu ul li{
	float: left;
	width: 140px;
	height: 50px;
	margin: 0;
	padding: 0;
	border-right: 0px solid #009;
	color: #d76120;
	text-align: center;
	background: #ffe035;
}
.menu ul a:link,
.menu ul a:visited{
display: block;
padding: 4px 16px;
color: #009; /* colore del testo della barra indice*/
text-decoration: none;
}
.menu ul a:hover,
.menu ul a:focus,
.menu ul a:active{
	background-color: #000099;
	color: lab(82.8% -41.67 79.56 / 0.514); /* colore del testo indice */
	text-decoration: none;
	font-family: "Trebuchet MS";
}
.menu ul li ul{
display: none;

}
.menu ul li:hover ul{
display: block;
position: absolute;
z-index:1;
width:140px;
padding: 0;
margin: 0 0 0 -1px;
border:1px solid #009;
font-size:.8em; 
}
.menu li li {
border-bottom:0px solid 009;
width: 140px;
}
